ATTENTION à la mise à jour du correctif des vulnérabilités des processeurs Intel

classic Classic list List threaded Threaded
4 messages Options
Reply | Threaded
Open this post in threaded view
|

ATTENTION à la mise à jour du correctif des vulnérabilités des processeurs Intel

Lami René
Bonjour,

ATTENTION à la mise à jour du correctif des vulnérabilités des
processeurs Intel, chez mois sur un ordinateur avec un Intel 4x Core
i5-2500K 3.30 GHz et 8Go de RAM carte vidéo nVidia GTX560, l'ordinateur
ne redémarre pas correctement avec le nouveau noyau 4.4.0-108 qui reste
bloqué dans les premières étapes du lancement du noyau Linux sous
Kubuntu 16.04 64 bits français.

Je n'ai pas le temps et les ressources de vous en dire plus, désolés !

Donc, ne pas faire de mise à jour de suite, mais attendre quelques jours
de lire que ces bogues soient résolus !

Au moins, vous êtres informé de mon problème et je présume que
rapidement un second correctif sera disponible.

Cordialement,

L'ami René

--
Ubuntu-quebec mailing list
[hidden email]
https://lists.ubuntu.com/mailman/listinfo/ubuntu-quebec
Reply | Threaded
Open this post in threaded view
|

Re: ATTENTION à la mise à jour du correctif des vulnérabilités des processeurs Intel

Herve Guilbert
Le 10/01/2018 à 06:17, Lami René a écrit :
> Bonjour,

Bonjour,

même problème chez moi.
http://ovh.to/Th8NHvc


> ATTENTION à la mise à jour du correctif des vulnérabilités des
> processeurs Intel, chez mois sur un ordinateur avec un Intel 4x Core
> i5-2500K 3.30 GHz et 8Go de RAM carte vidéo nVidia GTX560, l'ordinateur
> ne redémarre pas correctement avec le nouveau noyau 4.4.0-108 qui reste
> bloqué dans les premières étapes du lancement du noyau Linux sous
> Kubuntu 16.04 64 bits français.
>
> Je n'ai pas le temps et les ressources de vous en dire plus, désolés !
>
> Donc, ne pas faire de mise à jour de suite, mais attendre quelques jours
> de lire que ces bogues soient résolus !
>
> Au moins, vous êtres informé de mon problème et je présume que
> rapidement un second correctif sera disponible.
>
> Cordialement,
>
> L'ami René

--
Herve Guilbert

--
Ubuntu-quebec mailing list
[hidden email]
https://lists.ubuntu.com/mailman/listinfo/ubuntu-quebec
Reply | Threaded
Open this post in threaded view
|

Re: ATTENTION à la mise à jour du correctif des vulnérabilités des processeurs Intel

L'ami René-2
Bonjour Hervé,

Je confirme que votre image correspond exactement à ce qui s'affiche
chez moi, pas plus, pas moins.

L'ami René

Le 2018-01-10 à 00:57, Herve Guilbert a écrit :

> Le 10/01/2018 à 06:17, Lami René a écrit :
>> Bonjour,
> Bonjour,
>
> même problème chez moi.
> http://ovh.to/Th8NHvc
>
>
>> ATTENTION à la mise à jour du correctif des vulnérabilités des
>> processeurs Intel, chez mois sur un ordinateur avec un Intel 4x Core
>> i5-2500K 3.30 GHz et 8Go de RAM carte vidéo nVidia GTX560, l'ordinateur
>> ne redémarre pas correctement avec le nouveau noyau 4.4.0-108 qui reste
>> bloqué dans les premières étapes du lancement du noyau Linux sous
>> Kubuntu 16.04 64 bits français.
>>
>> Je n'ai pas le temps et les ressources de vous en dire plus, désolés !
>>
>> Donc, ne pas faire de mise à jour de suite, mais attendre quelques jours
>> de lire que ces bogues soient résolus !
>>
>> Au moins, vous êtres informé de mon problème et je présume que
>> rapidement un second correctif sera disponible.
>>
>> Cordialement,
>>
>> L'ami René



--
Ubuntu-quebec mailing list
[hidden email]
https://lists.ubuntu.com/mailman/listinfo/ubuntu-quebec
Reply | Threaded
Open this post in threaded view
|

Re: ATTENTION à la mise à jour du correctif des vulnérabilités des processeurs Intel

Lami René
In reply to this post by Herve Guilbert
Bonjour,

Je confirme la correction du bogue au démarrage sur un ordinateur avec
un Intel 4x Core i5-2500K 3.30 GHz et 8Go de RAM carte vidéo nVidia
GTX560 avec le nouveau noyau 4.4.0-109 sous Kubuntu 16.04 64 bits français.

L'ami René

Le 2018-01-10 à 00:57, Herve Guilbert a écrit :

> Le 10/01/2018 à 06:17, Lami René a écrit :
>> Bonjour,
> Bonjour,
>
> même problème chez moi.
> http://ovh.to/Th8NHvc
>
>
>> ATTENTION à la mise à jour du correctif des vulnérabilités des
>> processeurs Intel, chez mois sur un ordinateur avec un Intel 4x Core
>> i5-2500K 3.30 GHz et 8Go de RAM carte vidéo nVidia GTX560, l'ordinateur
>> ne redémarre pas correctement avec le nouveau noyau 4.4.0-108 qui reste
>> bloqué dans les premières étapes du lancement du noyau Linux sous
>> Kubuntu 16.04 64 bits français.
>>
>> Je n'ai pas le temps et les ressources de vous en dire plus, désolés !
>>
>> Donc, ne pas faire de mise à jour de suite, mais attendre quelques jours
>> de lire que ces bogues soient résolus !
>>
>> Au moins, vous êtres informé de mon problème et je présume que
>> rapidement un second correctif sera disponible.
>>
>> Cordialement,
>>
>> L'ami René



--
Ubuntu-quebec mailing list
[hidden email]
https://lists.ubuntu.com/mailman/listinfo/ubuntu-quebec